FreeBSD : chromium -- Mojo における不十分なデータ検証 (f38d25ac-2b7a-11ed-a1ef-3065ec8fd3ec)

critical Nessus プラグイン ID 164673

言語:

概要

リモートの FreeBSD ホストに 1 つ以上のセキュリティ関連の更新プログラムがありません。

説明

リモートホストにインストールされている FreeBSD のバージョンは、テスト済みバージョンより前です。したがって、f38d25ac-2b7a-11ed-a1ef-3065ec8fd3ec のアドバイザリに記載されている脆弱性の影響を受けます。

- Mojo における不十分なデータ検証 (CVE-2022-3075)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://www.nessus.org/u?84ba03a1

http://www.nessus.org/u?a8607bf5

プラグインの詳細

深刻度: Critical

ID: 164673

ファイル名: freebsd_pkg_f38d25ac2b7a11eda1ef3065ec8fd3ec.nasl

バージョン: 1.6

タイプ: local

公開日: 2022/9/3

更新日: 2022/10/3

リスク情報

VPR

リスクファクター: Critical

スコア: 9.9

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.9

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-3075

CVSS v3

リスクファクター: Critical

Base Score: 9.6

Temporal Score: 9.2

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:chromium, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/9/3

脆弱性公開日: 2022/9/2

CISAの既知の悪用日: 2022/9/29

参照情報

CVE: CVE-2022-3075

IAVA: 2022-A-0351-S